.header {
  background-image: url(/assets/Desktop_Backgrounds_1920x1200_6\ 3.png);
  background-size: cover;
  background-position: right top;
  width: 100%;
  height: 822px;
}

.background {
  position: absolute;
  width: 100%;
  height: 822px;
}
.background__stars_animation {
  position: absolute;
  right: 35px;
  top: 22px;
  width: 743px;
  height: 650px;
}
.background__shine_animation {
  position: absolute;
  top: 65px;
  right: -11px;
  width: 476px;
  height: 697px;
}

.content {
  position: absolute;
  width: 100%;
  height: 822px;
  top: 0px;
  z-index: 2;
}

.menu {
  padding-top: 3%;
  width: 70%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
.menu__title {
  position: absolute;
  left: 10%;
  text-decoration: none;
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 16px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #FFFFFF;
}
.menu__links {
  display: flex;
  gap: 30px;
  list-style: none;
}
.menu__links > li > a {
  font-family: "Source Sans Pro";
  text-decoration: none;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  color: #FFFFFF;
}

.block {
  width: 44%;
  height: 25%;
  margin: 0 auto;
  margin-top: 150px;
  text-align: center;
  z-index: 2;
}
.block__title {
  color: #fff;
  font-family: "Oswald", sans-serif;
  font-weight: 700;
  font-size: 27px;
  line-height: 64px;
  margin-top: 25px;
}
.block__title h1 {
  margin-top: 3%;
}
.block__sub-title {
  color: rgba(255, 255, 255, 0.7);
  font-family: "Source Sans Pro", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 32px;
}/*# sourceMappingURL=header.css.map */